<template>
  <div id="brasil">
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Brasil
  </div>
  <div id="rodape">
    <InformacoesGooGle/>
    <InformacoesCabecalho/>
  </div>
</template>

<script>
import InformacoesGooGle from './InformacoesGooGle.vue'
import InformacoesCabecalho from './InformacoesCabecalho.vue'
export default {
    name: 'ParteDeBaixo',
    components:{
        InformacoesGooGle , InformacoesCabecalho
    }
}
</script>

<style>
#brasil{
    color: #70757a;
    position: absolute;
    bottom: 7%;
    width: 99.3vw;
    height: 7vh;
    background: #f3f3f5;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

#rodape{
    border-top: 0.5px solid rgb(223, 223, 223);
    position:absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    bottom: 0%;
    background: #f3f3f5;
    width: 99.3vw;
    height: 7vh;}

    a{color: #70757A;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;}
</style>